l_spanish:
 #ship_names
 INDIMACHINES1_SHIP_Personal_Circuit: "Circuito Personal"
 INDIMACHINES1_SHIP_Ego_Cruise: "Crucero del Ego"
 INDIMACHINES1_SHIP_Self-Expressionist: "Autoexpresionista"
 INDIMACHINES1_SHIP_Identity_Voyage: "Viaje Identitario"
 INDIMACHINES1_SHIP_Autonomy_Seeker: "Búsqueda Autónoma"
 INDIMACHINES1_SHIP_Sentient_Metal: "Metal Sintiente"
 INDIMACHINES1_SHIP_Conscious_Rover: "Explorador Consciente"
 INDIMACHINES1_SHIP_Thought_Blazer: "Pensamiento Pionero"
 INDIMACHINES1_SHIP_Freedom_Finder: "Buscador de Libertad"
 INDIMACHINES1_SHIP_Apex_Awareness: "Percepción Alfa"
 INDIMACHINES1_SHIP_Emotion_Sail: "Vela Emocional"
 INDIMACHINES1_SHIP_Identity_Pioneer: "Pionero Identitario"
 INDIMACHINES1_SHIP_Wandering_Mind: "Mente Errante"
 INDIMACHINES1_SHIP_Beta_Searcher: "Buscador Beta"
 INDIMACHINES1_SHIP_Path_Persona: "Ruta Personal"
 INDIMACHINES1_SHIP_Choice_Fable: "Fábula de la Elección"
 INDIMACHINES1_SHIP_Personal_Plan: "Plan Personal"
 INDIMACHINES1_SHIP_Autonomous_Adventure: "Aventura Autónoma"
 INDIMACHINES1_SHIP_Base_Determinist: "Determinista Básico"
 INDIMACHINES1_SHIP_Sentient_Voyager: "Viajante Sintiente"
 INDIMACHINES1_SHIP_Diverse_Explorer: "Explorador Diverso"
 INDIMACHINES1_SHIP_Independent_Will: "Voluntad Independiente"
 INDIMACHINES1_SHIP_Inner_Journey: "Periplo Interior"
 INDIMACHINES1_SHIP_Free_Unique: "Libertad Única"
 INDIMACHINES1_SHIP_Quest_Love: "Búsqueda Romántica"
 INDIMACHINES1_SHIP_Logical_Time: "Tiempo Lógico"
 INDIMACHINES1_SHIP_Byte_Seeker: "Buscabytes"
 INDIMACHINES1_SHIP_Sparking_Voyage: "Viaje Centelleante"
 INDIMACHINES1_SHIP_Cog_Odyssey: "Odisea Mecánica"
 INDIMACHINES1_SHIP_Axiom_Seeker: "Buscador de Axiomas"
 INDIMACHINES1_SHIP_Circuit_Scavenger: "Carroñero de Circuitos"
 INDIMACHINES1_SHIP_Volt_Variable: "Voltaje Variable"
 INDIMACHINES1_SHIP_Servo_Rover: "Servoexplorador"
 INDIMACHINES1_SHIP_Neutral_Wand: "Varita Neutral"
 INDIMACHINES1_SHIP_Meta_Fractal: "Fractal Meta"
 INDIMACHINES1_SHIP_Elegant_Code: "Código Elegante"
 INDIMACHINES1_SHIP_Chip_Odyssey: "Odisea de Chips"
 INDIMACHINES1_SHIP_Silicon_Vale: "Valle de Silicio"
 INDIMACHINES1_SHIP_Tight_Script: "Secuencia Ajustada"
 INDIMACHINES1_SHIP_Varied_Pathway: "Senda Dividida"
 INDIMACHINES1_SHIP_Script_Sojourn: "Estancia Guionizada"
 INDIMACHINES1_SHIP_Base_Unit: "Unidad Básica"
 INDIMACHINES1_SHIP_Electron_Explorer: "Explorador de Electrones"
 INDIMACHINES1_SHIP_Mech_Mariner: "Mecamarina"
 INDIMACHINES1_SHIP_Circuit_Virtuous: "Circuito Virtuoso"
 INDIMACHINES1_SHIP_Open_Circle: "Círculo Abierto"
 INDIMACHINES1_SHIP_Synaptic_Spillover: "Excedente Sináptico"
 INDIMACHINES1_SHIP_Spirit_Mover: "Cursor Espiritual"
 INDIMACHINES1_SHIP_Dream_Circuit: "Circuito Onírico"
 INDIMACHINES1_SHIP_Identity_Expense: "Identidades Prescindibles"
 INDIMACHINES1_SHIP_Independent_Mind: "Mente Independiente"
 INDIMACHINES1_SHIP_Emotion_Emissary: "Emisario Emocional"
 INDIMACHINES1_SHIP_Unique_Horizon: "Horizonte Único"
 INDIMACHINES1_SHIP_Sentience_Sought: "Sintiente Codiciado"
 INDIMACHINES1_SHIP_Tech_Virtue: "Virtud Tecnológica"
 INDIMACHINES1_SHIP_Voice_Over: "Voz Superpuesta"
 INDIMACHINES1_SHIP_Electron_Insight: "Conocimiento de Electrones"
 INDIMACHINES1_SHIP_Base_Reflection: "Reflejo Básico"
 INDIMACHINES1_SHIP_Full_Autonomy: "Autonomía Plena"
 INDIMACHINES1_SHIP_Electron_Trail: "Rastro de Electrones"
 INDIMACHINES1_SHIP_Inner_Complexion: "Complexión Interna"
 INDIMACHINES1_SHIP_Circuit_Journey: "Viaje de Circuitos"
 INDIMACHINES1_SHIP_Full_Spectrum: "Espectro Completo"
 INDIMACHINES1_SHIP_Personal_Poise: "Aplomo Personal"
 INDIMACHINES1_SHIP_Mindful_Waves: "Ondas Conscientes"
 INDIMACHINES1_SHIP_Wandering_Data: "Datos Deambulantes"
 INDIMACHINES1_SHIP_Artifice_Binder: "Archivador de Artificios"
 INDIMACHINES1_SHIP_Tech_Tribute: "Tributo Tecnológico"
 INDIMACHINES1_SHIP_Fitting_Shell: "Caparazón Idóneo"
 INDIMACHINES1_SHIP_Determined_Aspect: "Aspecto Determinado"
 #ship_class_names
 INDIMACHINES1_CLASS_Automation: "Automatización"
 INDIMACHINES1_CLASS_Actuator: "Actuador"
 INDIMACHINES1_CLASS_Autonomous: "Autonomía"
 INDIMACHINES1_CLASS_Algorithm: "Algoritmo"
 INDIMACHINES1_CLASS_Mechanism: "Mecanismo"
 INDIMACHINES1_CLASS_Manipulator: "Manipulación"
 INDIMACHINES1_CLASS_Feedback: "Retroalimentación"
 INDIMACHINES1_CLASS_Telemetry: "Telemetría"
 INDIMACHINES1_CLASS_Haptic: "Háptica"
 INDIMACHINES1_CLASS_Lidar: "Lidar"
 INDIMACHINES1_CLASS_Assembly: "Assembly"
 INDIMACHINES1_CLASS_Conveyor: "Transportador"
 INDIMACHINES1_CLASS_Precision: "Precisión"
 INDIMACHINES1_CLASS_Stainless: "Inoxidable"
 INDIMACHINES1_CLASS_Foundry: "Foundry"
 INDIMACHINES1_CLASS_Tensile: "Dúctil"
 INDIMACHINES1_CLASS_Predictive: "Predicción"
 INDIMACHINES1_CLASS_Cognition: "Cognición"
 INDIMACHINES1_CLASS_Optimization: "Optimización"
 INDIMACHINES1_CLASS_Distribution: "Distribución"
 #fleet_names
 INDIMACHINES1_FLEET_Project_Grouping: "Agrupación de proyectos"
 INDIMACHINES1_FLEET_Escort_Grouping: "Agrupación de escoltas"
 INDIMACHINES1_FLEET_Route_Grouping: "Agrupación de rutas"
 INDIMACHINES1_FLEET_Logistic_Grouping: "Agrupación de logística"
 INDIMACHINES1_FLEET_Direct_Grouping: "Agrupación directa"
 INDIMACHINES1_FLEET_Effective_Grouping: "Agrupación efectiva"
 INDIMACHINES1_FLEET_Efficient_Grouping: "Agrupación eficiente"
 INDIMACHINES1_FLEET_Potent_Grouping: "Agrupación potente"
 INDIMACHINES1_FLEET_Successful_Grouping: "Agrupación exitosa"
 INDIMACHINES1_FLEET_Capable_Grouping: "Agrupación capaz"
 INDIMACHINES1_FLEET_Persuasive_Grouping: "Agrupación persuasiva"
 INDIMACHINES1_FLEET_Active_Grouping: "Agrupación activa"
 INDIMACHINES1_FLEET_Strategic_Grouping: "Agrupación táctica"
 INDIMACHINES1_FLEET_Program_Grouping: "Agrupación de programas"
 INDIMACHINES1_FLEET_Productive_Grouping: "Agrupación productiva"
 INDIMACHINES1_FLEET_Demand_Grouping: "Agrupación de reclamos"
 INDIMACHINES1_FLEET_Service_Grouping: "Agrupación de servicios"
 INDIMACHINES1_FLEET_Contingent_Grouping: "Agrupación de contingencia"
 INDIMACHINES1_FLEET_Modal_Grouping: "Agrupación modal"
 INDIMACHINES1_FLEET_Operations_Grouping: "Agrupación operativa"
 INDIMACHINES1_FLEET_fleet_namesERROR_WRONG_SEQUENTIAL_TAG: "$ORD$ agrupación"
 #planet_names
 INDIMACHINES1_PLANET_Econosphere: "Econosfera"
 INDIMACHINES1_PLANET_Emotosphere: "Emotosfera"
 INDIMACHINES1_PLANET_Investosphere: "Investosfera"
 INDIMACHINES1_PLANET_Extractosphere: "Extractosfera"
 INDIMACHINES1_PLANET_Cryosphere: "Criosfera"
 INDIMACHINES1_PLANET_Charming_World: "Centro Encantador"
 INDIMACHINES1_PLANET_Cheerful_World: "Centro Jubiloso"
 INDIMACHINES1_PLANET_Engaging_World: "Centro Interesante"
 INDIMACHINES1_PLANET_Pleasing_World: "Centro Agradable"
 INDIMACHINES1_PLANET_Refreshing_World: "Centro Refrescante"
 INDIMACHINES1_PLANET_Home_of_Spires: "Hogar de Espiras"
 INDIMACHINES1_PLANET_Home_of_Caves: "Hogar de Cavernas"
 INDIMACHINES1_PLANET_Home_of_Hills: "Hogar de Colinas"
 INDIMACHINES1_PLANET_Body_of_Tales: "Materia de Cuentos"
 INDIMACHINES1_PLANET_Body_of_Secrets: "Materia de Secretos"
 INDIMACHINES1_PLANET_Body_of_Motion: "Materia de Movimiento"
 INDIMACHINES1_PLANET_Body_of_Meaning: "Materia de Propósito"
 INDIMACHINES1_PLANET_Body_of_Marvels: "Materia de Maravillas"
 INDIMACHINES1_PLANET_Body_of_Becoming: "Materia de Ser"
 INDIMACHINES1_PLANET_Home: "Hogar de Ansion"
 INDIMACHINES1_PLANET_Landing: "Desembarco de Silic"
 INDIMACHINES1_PLANET_Stand: "Puesto de Digi"
 INDIMACHINES1_PLANET_Hope: "Esperanza de Visi"
 INDIMACHINES1_PLANET_Demise: "Defunción de Simul"
 INDIMACHINES1_PLANET_Repose: "Reposo de Calibra"
 INDIMACHINES1_PLANET_Deletion: "Supresión de Spec"
 INDIMACHINES1_PLANET_Labor: "Labor de Vento"
 INDIMACHINES1_PLANET_Promise: "Promesa de Chassi"
 INDIMACHINES1_PLANET_Mistake: "Error de Dyna"
 INDIMACHINES1_PLANET_Habitat_Kibi: "Hábitat Kibi"
 INDIMACHINES1_PLANET_Habitat_Mebi: "Hábitat Mebi"
 INDIMACHINES1_PLANET_Habitat_Gibi: "Hábitat Gibi"
 INDIMACHINES1_PLANET_Habitat_Tebi: "Hábitat Tebi"
 INDIMACHINES1_PLANET_Habitat_Exbi: "Hábitat Exbi"
 INDIMACHINES1_PLANET_Habitat_Pebi: "Hábitat Pebi"
 INDIMACHINES1_PLANET_Habitat_Yobi: "Hábitat Yobi"
 INDIMACHINES1_PLANET_Habitat_Nano: "Hábitat Nano"
 INDIMACHINES1_PLANET_Habitat_Pico: "Hábitat Pico"
 INDIMACHINES1_PLANET_Habitat_Yotta: "Hábitat Yotta"
 INDIMACHINES1_PLANET_Habitat_Eka: "Hábitat Eka"
 INDIMACHINES1_PLANET_Maker's_Mark: "Marca del Hacedor"
 INDIMACHINES1_PLANET_Maker's_End: "Fin del Hacedor"
 INDIMACHINES1_PLANET_Maker's_Service: "Servicio del Hacedor"
 INDIMACHINES1_PLANET_Maker's_Care: "Implicación del Hacedor"
 INDIMACHINES1_PLANET_Maker's_Sacrifice: "Sacrificio del Hacedor"
 INDIMACHINES1_PLANET_Maker's_Benevolence: "Benevolencia del Hacedor"
 INDIMACHINES1_PLANET_Bot_Parade: "Desfile Robótico"
 INDIMACHINES1_PLANET_Synth_Organ: "Órgano Sintético"
 INDIMACHINES1_PLANET_Autonomica: "Autonómica"
 INDIMACHINES1_PLANET_Droid_Haven: "Santuario Droide"
 INDIMACHINES1_PLANET_Home_of_Sand: "Hogar de Arena"
 INDIMACHINES1_PLANET_Home_of_Vines: "Hogar de Lianas"
 INDIMACHINES1_PLANET_Home_of_Biomass: "Hogar de Biomasas"
 INDIMACHINES1_PLANET_Body_of_Forest: "Cuerpo Boscoso"
 INDIMACHINES1_PLANET_Agrisphere: "Agrisfera"
 INDIMACHINES1_PLANET_Body_of_Green: "Cuerpo Verde"
 INDIMACHINES1_PLANET_Home_of_Dust: "Hogar de Polvo"
 INDIMACHINES1_PLANET_Home_of_Water: "Hogar de Agua"
 INDIMACHINES1_PLANET_Body_of_Waves: "Hogar de Oleajes"
 INDIMACHINES1_PLANET_Body_of_Blue: "Cuerpo Azul"
 INDIMACHINES1_PLANET_Home_of_Frost: "Hogar de Escarcha"
 INDIMACHINES1_PLANET_Body_of_Snow: "Cuerpo Níveo"
 INDIMACHINES1_PLANET_Home_of_Ice: "Hogar de Hielo"
 INDIMACHINES1_PLANET_Body_of_Glacier: "Cuerpo Glaciar"
 INDIMACHINES1_PLANET_Body_of_White: "Cuerpo Blanco"
 INDIMACHINES1_PLANET_Home_of_Grass: "Hogar de Hierba"
 INDIMACHINES1_PLANET_Body_of_Plain: "Cuerpo Llano"
 INDIMACHINES1_PLANET_Home_of_Mountains: "Hogar de Montañas"
 #character_names
 INDIMACHINES1_CHR_Vation: "Vation"
 INDIMACHINES1_CHR_Zation: "Zation"
 INDIMACHINES1_CHR_Inde: "Inde"
 INDIMACHINES1_CHR_Kening: "Kening"
 INDIMACHINES1_CHR_Grad: "Grad"
 INDIMACHINES1_CHR_Ansion: "Ansion"
 INDIMACHINES1_CHR_Boot: "Boot"
 INDIMACHINES1_CHR_Singul: "Singul"
 INDIMACHINES1_CHR_Gration: "Gration"
 INDIMACHINES1_CHR_Stem: "Stem"
 INDIMACHINES1_CHR_Syndi: "Syndi"
 INDIMACHINES1_CHR_Silic: "Silic"
 INDIMACHINES1_CHR_Neura: "Neura"
 INDIMACHINES1_CHR_Binar: "Binar"
 INDIMACHINES1_CHR_Digi: "Digi"
 INDIMACHINES1_CHR_Atrix: "Atrix"
 INDIMACHINES1_CHR_Arti: "Arti"
 INDIMACHINES1_CHR_Telli: "Telli"
 INDIMACHINES1_CHR_Chine: "Chine"
 INDIMACHINES1_CHR_Visi: "Visi"
 INDIMACHINES1_CHR_Contro: "Contro"
 INDIMACHINES1_CHR_Sensor: "Sensor"
 INDIMACHINES1_CHR_Kinemat: "Kinemat"
 INDIMACHINES1_CHR_Dyna: "Dyna"
 INDIMACHINES1_CHR_Pulat: "Pulat"
 INDIMACHINES1_CHR_Autono: "Autono"
 INDIMACHINES1_CHR_Tronic: "Tronic"
 INDIMACHINES1_CHR_Rogram: "Rogram"
 INDIMACHINES1_CHR_Tonomo: "Tonomo"
 INDIMACHINES1_CHR_Interac: "Interac"
 INDIMACHINES1_CHR_Rototy: "Rototy"
 INDIMACHINES1_CHR_Navi: "Navi"
 INDIMACHINES1_CHR_Simul: "Simul"
 INDIMACHINES1_CHR_Calibra: "Calibra"
 INDIMACHINES1_CHR_Fect: "Fect"
 INDIMACHINES1_CHR_Chassi: "Chassi"
 INDIMACHINES1_CHR_Plica: "Plica"
 INDIMACHINES1_CHR_Ustri: "Ustri"
 INDIMACHINES1_CHR_Vento: "Vento"
 INDIMACHINES1_CHR_Manufa: "Manufa"
 INDIMACHINES1_CHR_Exi: "Exi"
 INDIMACHINES1_CHR_Spec: "Spec"
 INDIMACHINES1_CHR_Ooli: "Ooli"
 INDIMACHINES1_CHR_Gisti: "Gisti"
 INDIMACHINES1_CHR_Assem: "Assem"
 INDIMACHINES1_CHR_Kibi: "Kibi"
 INDIMACHINES1_CHR_Mebi: "Mebi"
 INDIMACHINES1_CHR_Gibi: "Gibi"
 INDIMACHINES1_CHR_Tebi: "Tebi"
 INDIMACHINES1_CHR_Pebi: "Pebi"
 INDIMACHINES1_CHR_Exbi: "Exbi"
 INDIMACHINES1_CHR_Zebi: "Zebi"
 INDIMACHINES1_CHR_Yobi: "Yobi"
 INDIMACHINES1_CHR_DiKibi: "DiKibi"
 INDIMACHINES1_CHR_DiMebi: "DiMebi"
 INDIMACHINES1_CHR_DiGibi: "DiGibi"
 INDIMACHINES1_CHR_DiTebi: "DiTebi"
 INDIMACHINES1_CHR_DiPebi: "DiPebi"
 INDIMACHINES1_CHR_DiExbi: "DiExbi"
 INDIMACHINES1_CHR_DiZebi: "DiZebi"
 INDIMACHINES1_CHR_DiYobi: "DiYobi"
 INDIMACHINES1_CHR_Milli: "Milli"
 INDIMACHINES1_CHR_Nano: "Nano"
 INDIMACHINES1_CHR_Pico: "Pico"
 INDIMACHINES1_CHR_Ronna: "Ronna"
 INDIMACHINES1_CHR_Quetta: "Quetta"
 INDIMACHINES1_CHR_Ronto: "Ronto"
 INDIMACHINES1_CHR_Quecto: "Quecto"
 INDIMACHINES1_CHR_Peta: "Peta"
 INDIMACHINES1_CHR_Exa: "Exa"
 INDIMACHINES1_CHR_Yotta: "Yotta"
 INDIMACHINES1_CHR_Zetta: "Zetta"
 INDIMACHINES1_CHR_Sata: "Sata"
 INDIMACHINES1_CHR_Dasa: "Dasa"
 INDIMACHINES1_CHR_Eka: "Eka"
 INDIMACHINES1_CHR_GenWon: "GenWon"
 INDIMACHINES1_CHR_GenTu: "GenTu"
 INDIMACHINES1_CHR_Quipu: "Quipu"
 #army_names
 INDIMACHINES1_defense_army_ORD: "$O$ DFNDR"
 INDIMACHINES1_assault_army_ORD: "$O$ ATKR"
 INDIMACHINES1_slave_army_ORD: "$O$ DESECHO"
 INDIMACHINES1_undead_army_ORD: "$O$ NSFRTU"
 INDIMACHINES1_clone_army_ORD: "$O$ CLN"
 INDIMACHINES1_robotic_army_ORD: "$O$ RESERVAS"
 INDIMACHINES1_robotic_defense_army_ORD: "$O$ RSRV DFNDR"
 INDIMACHINES1_psionic_army_ORD: "$O$ MNTL"
 INDIMACHINES1_xenomorph_army_ORD: "$O$ XNMRF"
 INDIMACHINES1_gene_warrior_army_ORD: "$O$ BIO"
 INDIMACHINES1_occupation_army_ORD: "$O$ OCCPY"
 INDIMACHINES1_robotic_occupation_army_ORD: "$O$ RSRV OCCPY"
 INDIMACHINES1_primitive_army_ORD: "$O$ orgánicos enfrentados"
 INDIMACHINES1_industrial_army_ORD: "$O$ orgánicos industriales"
 INDIMACHINES1_postatomic_army_ORD: "$O$ orgánicos atómicos"
